Contents
Index 🔎︎

# IsMissing Function

Tests if a function is called with an optional parameter.

See also: Optional

## Syntax:

    IsMissing( ArgumentName )

## پارامېتىر

ArgumentName: the name of an optional argument.

If the IsMissing function is called by the ArgumentName, then True is returned.

See also Examples.

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).